<?xml version="1.0"?>
<gconf>
        <entry name="show_notifications" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Whether to show notifications from the tray icon">
                <default type="bool" value="true">
                </default>
                <longdesc>When enabled, Rhythmbox will display notification bubbles when the playing track changes, a podcast is downloaded, a CD finished burning, etc.</longdesc>
        </local_schema>
        </entry>
        <entry name="time_display" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Whether to show elapsed or remaining time">
                <default type="bool" value="true">
                </default>
                <longdesc>If true, the elapsed time will be shown in song duration
              displays. Otherwise the remaining time will be shown.</longdesc>
        </local_schema>
        </entry>
        <entry name="rhythmdb_columns_setup" mtime="1140347164" type="schema" stype="string" owner="rhythmbox">
        <local_schema locale="C" short_desc="List of active columns.">
                <default type="string">
                        <stringvalue>RHYTHMDB_PROP_TRACK_NUMBER,RHYTHMDB_PROP_ARTIST,RHYTHMDB_PROP_ALBUM,RHYTHMDB_PROP_GENRE,RHYTHMDB_PROP_DURATION,RHYTHMDB_PROP_POST_TIME</stringvalue>
                </default>
                <longdesc>The list of columns that will be shown.  If a source
              doesn&apos;t support a particular column, it won&apos;t be displayed. </longdesc>
        </local_schema>
        </entry>
        <entry name="columns_setup" mtime="1140347164" type="schema" stype="string" owner="rhythmbox">
        <local_schema locale="C" short_desc="(obsolete) List of active columns.">
                <default type="string">
                        <stringvalue>RB_TREE_MODEL_NODE_COL_TRACK_NUMBER_STR,RB_TREE_MODEL_NODE_COL_ARTIST,RB_TREE_MODEL_NODE_COL_ALBUM,RB_TREE_MODEL_NODE_COL_GENRE,RB_TREE_MODEL_NODE_COL_DURATION</stringvalue>
                </default>
                <longdesc>The list of columns that will be shown for Rhythmbox versions &lt; 0.6.0.  If a source
              doesn&apos;t support a particular column, it won&apos;t be displayed. </longdesc>
        </local_schema>
        </entry>
        <entry name="fullscreen" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Main window fullscreen state">
                <default type="bool" value="false">
                </default>
                <longdesc>If true, the main window is in fullscreen mode.</longdesc>
        </local_schema>
        </entry>
        <entry name="song_position_slider_hidden" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Song position slider visibility">
                <default type="bool" value="false">
                </default>
                <longdesc>If true, the song position slider is hidden.</longdesc>
        </local_schema>
        </entry>
        <entry name="toolbar_hidden" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Toolbar visibility">
                <default type="bool" value="false">
                </default>
                <longdesc>If true, the toolbar is hidden.</longdesc>
        </local_schema>
        </entry>
        <entry name="queue_as_sidebar" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Queue display type">
                <default type="bool" value="false">
                </default>
                <longdesc>If true, the play queue is displayed as a sidebar. If false, the play queue is displayed as a source in the source list.</longdesc>
        </local_schema>
        </entry>
        <entry name="statusbar_hidden" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Statusbar visibility">
                <default type="bool" value="false">
                </default>
                <longdesc>If true, the statusbar is hidden.</longdesc>
        </local_schema>
        </entry>
        <entry name="small_display" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Small display mode">
                <default type="bool" value="false">
                </default>
                <longdesc>If true, the main window is displayed without the source list, browser or playlist.</longdesc>
        </local_schema>
        </entry>
        <entry name="sourcelist_hidden" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Source list visibility">
                <default type="bool" value="false">
                </default>
                <longdesc>If true, the main source list is hidden.</longdesc>
        </local_schema>
        </entry>
</gconf>
